<?php
/**
 * Created by PhpStorm.
 * User: varun_2
 * Date: 10-02-2016
 * Time: 13:19
 */

namespace App\Http\Controllers\Action;

use DB;


class notification
{
    public function changeStatus($notification_id , $device_id , $status , $user_id = '')
    {
        DB::table('gcm_notification_send')
            ->where('notification_id' , '=' , $notification_id )
            ->where('user_id' , '=' , $user_id )
            ->where('device_id' , '=' , $device_id )
            ->update([
                "status" => $status ,
            ]) ;
    }

    public function prepareNotification()
    {

    }

}